---
id: 61fd66c687e610436494c6f1
title: Step 3
challengeType: 0
dashedName: step-3
---

# --description--

Within your `section` element, add an `h1` element with a nested `span` element.

# --hints--

Your `section` element should have an `h1` element.

```js
assert.strictEqual(
  document.querySelector('section')?.children?.[0]?.localName,
  'h1'
);
```

Your `h1` element should have a `span` element.

```js
assert.strictEqual(
  document.querySelector('h1')?.children?.[0]?.localName,
  'span'
);
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Balance Sheet</title>
    <link rel="stylesheet" href="./styles.css" />
  </head>
  <body>
    <main>
--fcc-editable-region--
      <section>
      </section>
--fcc-editable-region--
    </main>
  </body>
</html>
```

```css

```
